/* CSS Document */
@font-face {
  font-family: 'Noto Serif';
  font-style: normal;
  font-weight: 400;
  src: local('Noto Serif'), local('NotoSerif'), 
  url('font/NotoSerif-Regular.woff') format('woff'),
  url('font/NotoSerif-Regular.ttf') format('truetype');
}
@font-face {
  font-family: 'Noto Serif';
  font-style: normal;
  font-weight: 700;
  src: local('Noto Serif Bold'), local('NotoSerif-Bold'),
  url('font/NotoSerif-Bold.woff') format('woff'),
  url('font/NotoSerif-Bold.ttf') format('truetype');
}
@font-face {
  font-family: 'Noto Serif';
  font-style: italic;
  font-weight: 400;
  src: local('Noto Serif Italic'), local('NotoSerif-Italic'), 
  url('font/NotoSerif-Italic.woff') format('woff'),
  url('font/NotoSerif-Italic.ttf') format('truetype');
}
@font-face {
  font-family: 'Noto Serif';
  font-style: italic;
  font-weight: 700;
  src: local('Noto Serif Bold Italic'), local('NotoSerif-BoldItalic'), 
  url('font/NotoSerif-BoldItalic.woff') format('woff'),
  url('font/NotoSerif-BoldItalic.ttf') format('truetype');
}
